Subject: [Taps] proposed TAPS charter revision

From: "Aaron Falk" <[email-masked]>
Date: Wed, 03 Jan 2018 16:20:57 -0500

Dear TSV ADs,

The TAPS working group would like to request the following change to the 
[charter](https://datatracker.ietf.org/wg/taps/about/) to permit 
analysis of the properties of security protocols with respect to the 
requirements of TAPS systems.  This change will not add any creation or 
customization of security protocols.

This change was [discussed and supported on the wg 
list](https://mailarchive.ietf.org/arch/msg/taps/359ewr6nWfHBr38WMRuK_Vq0dYk).

—aaron

**Proposal:**

  1. Strike the last paragraph of the charter ("TAPS is not chartered to 
perform detailed analysis...").

  2. Change the third bullet right above it to read "Extension, 
modification, or creation of transport or security protocols"